@media screen and (max-width: 1516px) {
.leftcolumn {
	display: none;
	}
.rightcolumn {
	display: none;
	}
.maincolumn-wrap {
	display: block;
	}
.centercolumn {
	padding: 0 20px 0 0;
	width: 100%;
	min-width: 100%;
	}
.mainmenu {
	padding: 44px 0 20px 0;
	width: 260px;
	margin: 0 0 0 20px;
	}
.login .centercolumn {
	flex-direction: column;
	align-items: flex-end;
	max-width: 548px;
	margin: 0 auto;
	}
.registration .centercolumn {
	max-width: 784px;
	}
.term-info {
	margin: 48px 0 0 0;
	text-align: right;
	}
.login .mainfooter-container-united {
	flex-direction: column-reverse;
	justify-content: flex-end;
	align-items: flex-start;
	margin-right: 20px;
	}
.login .mainfooter {
	height: auto;
	padding: 20px 0;
	}
.login .mainfooter-copyright {
	margin-top: 10px;
	}
.back-link {
	left: 32px;
	top: 72px;
	}

}

@media screen and (max-width: 1456px) {
.mainfooter-left-col {
	width: 264px;
	min-width: 264px;
	}
.maincontent {
	padding: 20px;
	}
.centercolumn {
	padding: 0;
	}
.mainmenu {
	padding: 20px 0 var(--margin) 0;
	width: 240px;
	margin: 0 0 0 20px;
	}
.mainmenu .button.lg {
	border-radius: 0;
	font-size: 14px;
	}
.menu-item {
	border-radius: 0;
	}
.manager-container {
	padding: 20px 20px 0 20px;
	bottom: 0;
	}
.balance-block {
	margin-right: var(--spacer);
	}
.manager-container .button {
	height: 32px;
	}
.fixmenu {
	height: calc(100vh - 108px);
	height: -webkit-calc(100vh - 108px);
	height: -moz-calc(100vh - 108px);
	}
.grid-line-invest {
	grid-template-columns: 1fr;
	grid-gap: 4px 0;
	}
.grid-line-invest h3 {
	font-size: 20px;
	line-height: 24px;
	text-align: left;
	}
.project-invest-title {
	align-items: flex-start;
	}
.statistic-item {
	flex-basis:calc((100% - (var(--spacer) * 2)) / 3);
	}
.statistic-item:nth-child(1), .statistic-item:nth-child(2) {
	flex-basis:calc((100% - var(--spacer)) / 2);
	}
.personal .statistic-item {
	flex-basis:calc((100% - (var(--spacer) * 2)) / 3);
	}
.dashboard-personal {
	flex-direction: column;
	justify-content: flex-start;
	}
.active-portfolio {
	margin: 24px 0 0 0;
	}
.dashboard-personal .balance-block {
	margin-right: 0;
	display: flex;
	align-items: center;
	}
.login .mainfooter-cbr-mob {
	margin: 20px 0 0 0;
	}
.card-tab-wrap-w .history-tab td, .card-tab-wrap-w .history-tab th {
	padding: 8px 10px;
	font-size: 13px;
	}
.card-tab-wrap-w .myloan-payment-status {
	font-size: 14px;
	}
.grid-line-invest .body-small14 {
	max-width: 100%;
	}
.card-grid4 {
	grid-template-columns: 1fr 1fr;
	}
.card-grid5 {
	grid-template-columns: 1fr 1fr;
	}


}

@media screen and (max-width: 1264px) {
.mainheader-burger {
	display: flex;
	}
.mainmenu {
	display: none;
	}
.maincontent {
	width: 100%;
	}
.centercolumn {
	display: block;
	}
.login .centercolumn {
	display: flex;
	}
.mainfooter-payment {
	margin-left: 50px;
	}
.mainfooter-container {
	padding: 0 44px;
	}
.mainfooter-cbr {
	display: none;
	}
.mainfooter-cbr-mob {
	display: flex;
	}
.mainfooter-left-col {
	width: 240px;
	min-width: 240px;
	}
.mainfooter-contact {
	flex-grow: 1;
	justify-content: space-between;
	}
.mainfooter-line:first-child {
	display: block;
	}
.login .mainfooter-line:first-child {
	display: flex;
	}
.card-tab-wrap-w .history-tab td, .card-tab-wrap-w .history-tab th {
	padding: 14px 16px;
	font-size: 14px;
	}
.card-tab-wrap-w .myloan-payment-status {
	font-size: 16px;
	}
.mainheader-user {
	display: none;
	}
.mainheader-message {
	margin: 0;
	}
.maincontent {
	padding: 20px;
	}
.logo-link {
	padding-left: 0;
	}
.card-grid5 {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}


}

@media screen and (max-width: 1216px) {
.mainheader-container {
	padding: 0 20px;
	}
.login .mainheader-container {
	padding: 0 20px;
	}
.mainheader-phone {
	display: none;
	}
.login .mainheader-phone {
	display: block;
	}
.mainheader-burger {
	margin: 0 0 0 16px;
	}
.loan-feature-grid {
	grid-template-columns: 1fr 1fr;
	}
.card-tab-wrap-w {
	margin-right: -36px;
	margin-left: -36px;
	width: calc(100% + 80px);
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	}
.card-tab-wrap-w::-webkit-scrollbar {
	width: 0 !important;
	height: 0 !important;
	}
.card-tab-wrap-w .card-tab {
	margin-left: 36px;
	min-width: 1100px;
	}
.profile-card-info {
	gap: 20px;
	}
.footer-mob {
	display: block;
	}
.banner-simple.mobile {
	display: block;
	}

}

@media screen and (max-width: 1024px) {
:root {
	--margin: 36px;
	}
.mainheader {
	height: 60px;
	min-height: 60px;
	}
.mainheader-login {
	height: 32px;
	}
.mainheader-login .caption14 {
	font-size: 0;
	}
.mainheader-login svg {
	margin-right: 0;
	}
.logo-link img {
	width: 46px;
	}
.logo-text {
	font-size: 11px;
	line-height: 120%;
	}
.mainheader-burger {
	width: 60px;
	height: 60px;
	}
.mainheader-container {
	padding: 0 0 0 20px;
	}
.mainheader-balance {
	height: 40px;
	padding: 0 4px 0 8px;
	}
.mainheader-burger {
	border-radius: 0;
	}
#headerUserType, #headerUser {
	display: none;
	}
#headerUserIcon {
	display: flex;
	}
.mainheader-burger {
	margin: 0 0 0 24px;
	}
.mainfooter-line:last-child .mainfooter-container-united {
	flex-direction: column-reverse;
	align-items: flex-start;
	}
.mainfooter-copyright {
	margin-top: 10px;
	}
.mainfooter-line:last-child {
	align-items: flex-end;
	}
.mainfooter-container {
	padding: 0 20px;
	}
.mainfooter-left-col {
	width: 196px;
	min-width: 196px;
	}
.pushy {
	top: 48px;
	}
.balance-container {
	flex-direction: column;
	justify-content: flex-start;
	}
.reserve-grid {
	margin-top: var(--spacer);
	}
.reserve-card {
	height: 120px;
	}
.balance-block {
	margin-right: 0;
	display: flex;
	align-items: center;
	}
.balance-block.referal-wrap {
	flex-direction: row;
	}
.referal-wrap .card2 {
	width: calc(50% - 12px);
	}
.referal-link svg {
	margin: 0 0 0 12px;
	}
.balance-actions-block {
	flex-direction: column;
	margin: 0 0 0 60px;
	align-items: flex-start;
	}
.balance-action:first-child {
	margin: 0 0 16px 0;
	}
.card-tab {
	min-width: 988px;
	}
.card-tab-wrap {
	margin-right: -36px;
	margin-left: -36px;
	width: calc(100% + 72px);
	width: -webkit-calc(100% + 72px);
	width: -moz-calc(100% + 72px);
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	}
.card-tab-wrap::-webkit-scrollbar {
	width: 0 !important;
	height: 0 !important;
	}
.card-tab-wrap .card-tab {
	margin-left: 36px;
	}
.tab-wrap-modal {
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	}
.tab-wrap-modal::-webkit-scrollbar {
	width: 0 !important;
	height: 0 !important;
	}
.myloan-tab-wrap th, .loan-page-tab-wrap th {
	white-space: nowrap;
	}
.myloan-tab-wrap {
	margin-right: -24px;
	margin-left: -24px;
	width: calc(100% + 48px);
	width: -webkit-calc(100% + 48px);
	width: -moz-calc(100% + 48px);
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	}
.myloan-tab-wrap::-webkit-scrollbar {
	width: 0 !important;
	height: 0 !important;
	}
.myloan-tab-wrap table {
	margin-left: 24px;
	}
.profilemenu {
	top: 48px;
	}
.mainheader-message-card {
	top: 48px;
	}
.project-card {
	flex-direction: column;
	min-height: auto;
	}
.project-card-pic {
	min-height: auto;
	width: 100%;
	min-width: auto;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	background: transparent !important;
	padding: var(--spacer) var(--spacer) 0 var(--spacer);
	}
.loan-type {
	margin: 0;
	}
.loan-project-block .loan-type {
	margin: 8px 0 0 8px;
	}
.credit-rating {
	border-radius: var(--radius2);
	width: auto;
	padding: 0 8px;
	display: inline-flex;
	margin-left: 12px;
	}
.loan-project-block .credit-rating {
	border-radius: var(--radius2);
	width: 100%;
	border-radius: 0 0 var(--radius4) var(--radius4);
	margin-left: 0;
	}
.project-card-info {
	padding: 12px var(--spacer) var(--spacer) var(--spacer);
	}
.project-date {
	position: absolute;
	right: 0;
	top: -32px;
	}
.qa-title .project-date {
	position: relative;
	right: auto;
	top: auto;
	}
.project-page-info-wrap {
	flex-direction: column;
	}
.project-page-info-wrap .project-card-total {
	position: relative;
	left: auto;
	top: auto;
	text-align: right;
	width: auto;
	margin-top: 0;
	}
.project-page-info-wrap .project-card-total .button {
	width: auto;
	height: 40px;
	font-size: 14px;
	}
.project-page-info-wrap .project-card-grid-total {
	grid-template-columns: 1fr;
	}
.project-page-info {
	padding: 0;
	}
.loan-project-block .project-page-info {
	padding: 0 0 0 var(--spacer);
	}
.project-page-info-wrap .project-page-pic {
	min-height: 0;
	height: auto;
	min-width: 0;
	width: 100%;
	background: transparent !important;
	border-radius: 0;
	flex-direction: row;
	justify-content: flex-start;
	}
.project-page-info-wrap .sticky-pic-block {
	position: relative;
	top: auto;
	height: auto;
	}
.credit-rating a {
	display: none;
	}
.loan-project-block .credit-rating a {
	display: block;
	}
.project-page-info-wrap .credit-rating {
	border-radius: var(--radius2);
	}
.project-page-info-wrap .project-date {
	top: 2px;
	}
.project-page-title h3 {
	font-size: 24px;
	line-height: 28px;
	}
.project-page-info .project-card-flex, .loan-page-wrap .project-card-flex {
	font-size: 12px;
	line-height: 16px;
	}
.project-page-info .project-card-flex svg, .loan-page-wrap .project-card-flex svg {
	width: 12px;
	min-width: 12px;
	height: 12px;
	}
.project-page-info .progress-bar-title {
	display: none;
	}
.project-page-info .progress-bar {
	margin-top: 0;
	}
.project-page-info .progress-bar-block, .loan-page-wrap .progress-bar-block {
	margin: 16px 0 20px 0;
	}
.project-page-subtitle {
	margin: 40px 0 16px 0;
	}
.project-page-nav {
	margin-top: -22px;
	}
.project-card-total-flex {
       	display: grid;
	grid-template-columns: 6fr 1fr;
	}
.project-page-info .button span {
	display: none;
	}
.project-page-info .project-card-star {
	justify-content: flex-end;
	}
.project-balance .balance-block {
	width: 100%;
	min-width: 100%;
	margin-right: 0;
	align-items: flex-start;
	}
.project-balance .balance-actions-block {
	margin: 38px 0 0 12px;
	}
.project-invest {
	--col-minus-grid: 276px;
	}
.project-page-info .flex-between .subtitle16 {
	font-size: 12px;
	line-height: 16px;
	}
.project-page-text-pic img {
	display: block;
	}
.project-working-info-wrap {
	display: flex;
	justify-content: space-between;
	}
.project-working-info-wrap {
	margin: 40px 0 0 0;
	}
.project-working-info .project-page-subtitle {
	margin: 0 0 16px 0;
	}
.loan-docs-block .reserve-grid {
	grid-template-columns: 1fr;
	margin-top: 0;
	}
.loan-project-block .project-page-pic {
	min-height: 189px;
	height: 189px;
	min-width: 216px;
	width: 216px;
	border-radius: var(--radius4);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;	
	}
.loan-page-tab-wrap div.mob-tab {
	background-color: var(--white);
	border-radius: var(--radius4);
	box-shadow: var(--shadow-work-zone);
	padding: 20px var(--spacer);
	}
.myloan-card-hidden, .dashboard-card-hidden {
	background-color: transparent;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	}
.loan-page-tab-wrap {
	margin-right: -36px;
	margin-left: -36px;
	width: calc(100% + 72px);
	width: -webkit-calc(100% + 72px);
	width: -moz-calc(100% + 72px);
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	}
.loan-page-tab-wrap::-webkit-scrollbar {
	width: 0 !important;
	height: 0 !important;
	}
.loan-page-tab-wrap div.mob-tab, .loan-page-tab-wrap div.mob-tab-space {
	margin-left: 36px;
	min-width: 988px;
	}
.loan-page-tab-wrap .grid-line-more.icon-link {
	margin: 22px 0 0 36px;
	}
.mydata-start-banner-img {
	right: 21px;
	top: 18px;
	height: 185px;
	}
.dashboard-banner-img {
	right: -36px;
	top: 10px;
	width: 276px;
	height: 152px;
	}
.dashboard-banner-img-2 {
	right: 8px;
	bottom: -6px;
	width: 220px;
	height: 159px;
	}
.support-banner-img {
	right: -60px;
	top: 22px;
	width: 365px;
	height: 196px;
	}
.mydata-start-banner .start-text, .dashboard-banner .start-text {
	font-size: 14px;
	line-height: 20px;
	}
.mydata-start-banner h4, .dashboard-banner h4 {
	font-size: 20px;
	line-height: 24px;
	}
.calc-card, .schedule-card {
	padding: 100px 0 32px 0;
	}
.statistic-item h4 {
	font-size: 20px;
	line-height: 24px;
	}
.statistic-item:nth-child(1) h4, .statistic-item:nth-child(2) h4 {
	font-size: 24px;
	line-height: 28px;
	}
.statistic-item.diagram, .personal .statistic-item.diagram {
	flex-basis: 100%;
	}
.loan-card-grid {
	grid-template-columns: 1fr 1fr;
	}
.loan-card-total {
	flex-direction: column;
	align-items: flex-end;
	}
.loan-card-grid-total {
	margin: 0 0 12px 0;
	}
.loans-title-fw {
	flex-direction: column-reverse;
	align-items: flex-start;
	}
.loans-title-fw .loans-title {
	flex-direction: column;
	align-items: flex-start;
	}
.loans-title-fw.qa-title {
	flex-direction: row;
	align-items: center;
	}
.qa-title .loans-title {
	flex-direction: row;
	align-items: center;
	}
.qa-title .myloan-payment-status {
	margin: 0 0 0 20px;
	}
.loans-title-fw .loans-title .status {
	margin: 0 0 12px 0;
	}
.loans-title-fw .project-date {
	top: 0;
	}
.schedule-h {
	margin: 0 0 24px 0;
	}
.project-card.completed .status {
	top: 24px;
	left: 24px;
	}
.banner-img-bg {
	width: 216px;
	min-width: 216px;
	}
.card-tab-wrap-w {
	width: calc(100% + 72px);
	}
.news-list-pic {
	height: 192px;
	}
.news-list-grid {
	grid-template-columns: 1fr 1fr;
	}
.news-anons .card44:last-child {
	display: none;
	}
.news-list-grid .project-date {
	position: relative;
	right: auto;
	top: auto;
	}
.news-list-text {
	height: calc(100% - 192px);
	}
.mob-tab {
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: none;
	scrollbar-width: none;
	padding-bottom: 0;
	}
.mainmenu-mobile {
	height: calc(100vh - 76px);
	height: -webkit-calc(100vh - 76px);
	height: -moz-calc(100vh - 76px);
	}
h1 {
	font-size: 26px;
	}
h2 {
	font-size: 24px;
	}
.page-title, .page-suptitle {
	margin-bottom: 20px;
	}
.pathway {
	display: flex;
	margin: 0 0 12px 0;
	}
.articles-top .wrap-crop-img {
	display: none;
	}
.articles-top .publication-wrap .text-container {
	padding: 20px;
	min-height: 246px;
	}
.b-arrow-wrap {
	right: 20px;
	}
.profile-card-info {
	flex-direction: column;
	}
.card-grid5 {
	grid-template-columns: 1fr 1fr;
	}
.big .author-photo {
	min-width: 70px;
	width: 70px;
	height: 70px;
	border-radius: 35px;
	}
.profile-card-function.lg {
	font-size: 14px;
	}
.profile-card-function-grid.lg {
	font-size: 14px;
	}
.profile-card-bitton {
	text-align: left;
	}
.button {
	height: 36px;
	font-size: 13px;
	}
.profile-card-name {
	font-size: 18px;
	}
.messages .button-flex {
	flex-direction: column;
	align-items: flex-end;
	justify-content: center;
	gap: 10px;
	width: auto;
	}
.messages .button-flex .button-comment {
	text-align: right;
	}

}

@media screen and (max-width: 768px) {
:root {
	--margin: 12px;
	}
.mainheader-balance {
	display: none;
	}
.mainheader-burger {
	margin: 0 0 0 24px;
	}
.mainfooter-line {
	flex-direction: column;
	}
.mainfooter-line:last-child {
	flex-direction: column-reverse;
	align-items: center;
	margin: 38px 0 0 0;	
	}
.mainfooter-cbr-mob {
	flex-direction: column;
	margin: 34px 0 0 0;
	}
.login .mainfooter-cbr-mob {
	margin: 20px 0 0 0;
	}
.mainfooter-payment {
	margin-left: 0;
	margin-bottom: 22px;
	}
.mainfooter-copyright {
	margin-top: 16px;
	}
.mainfooter-left-col {
	justify-content: center;
	width: 100%;
	}
.mainfooter-line:first-child .mainfooter-left-col {
	margin: 0 0 24px 0;
	}
.login .mainfooter-line:first-child .mainfooter-left-col {
	margin: 16px 0 0 0;
	}
.mainfooter-line:first-child .mainfooter-container-united {
	flex-direction: column;
	}
.login .mainfooter-line:first-child .mainfooter-container-united {
	flex-direction: column-reverse;
	margin: 16px 0 0 0;
	}
.login .mainfooter-line:last-child {
	align-items: center;
	}
.mainfooter-contact {
	flex-direction: column;
	}
.mainfooter-phone {
	margin: 0 0 20px 0;
	text-align: center;
	}
.mainfooter-phone:last-child {
	margin: 0 0 34px 0;
	}
.mainfooter-cbr-mob .registry {
	margin: 8px 0 0 0;
	text-align: center;
	}
.mainfooter-companyinfo {
	text-align: center;
	}
.card-tab-wrap {
	margin-right: -12px;
	margin-left: -12px;
	width: calc(100% + 24px);
	width: -webkit-calc(100% + 24px);
	width: -moz-calc(100% + 24px);
	}
.card-tab-wrap .card-tab {
	margin-left: 12px;
	}
.balance-block, .dashboard-personal .balance-block {
	flex-direction: column;
	align-items: flex-start;
	}
.balance-actions-block {
	margin: 16px 0 0 0;
	}
.reserve-grid {
	grid-template-columns: 1fr;
	grid-gap: var(--spacer);
	}
.progress-block {
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	}
.progress-bar-block {
	margin: 16px 0;
	width: 100%;
	}
.progress-block .button {
	width: 100%;
	}
.operations-history-title {
	flex-direction: column;
	align-items: flex-start;
	}
.operations-history-action-item {
	margin: 0 var(--spacer) 0 0;
	}
.baseblock-wrap .operations-history-action-item {
	margin: 12px 0 0 var(--spacer);
	}
.operations-history-action {
	margin: 13px 0 0 0;
	}
.removing-limit-doc {
	box-shadow: none;
	padding: 0;
	}
#removing-limit .submit-wrap {
	flex-direction: column;
	align-items: flex-start;
	}
#removing-limit .submit-wrap div {
	display: flex;
	margin: 32px 0 0 0;
	flex-direction: row-reverse;
	}
.removing-limit-cancel {
	margin: 0 0 0 8px;
	}
.new-project-title {
	flex-direction: column;
	align-items: flex-start;
	}
.new-project-title.info-menu {
	flex-direction: column-reverse;
	}
.new-project-help {
	margin: 14px 0 0 0;	
	}
.project-type {
	width: 195px;
	}
.project-type.favorites {
	width: 100%;
	}
.credit-rating span {
	display: none;
	}
.project-card-grid-wrap {
	flex-direction: column;
	align-items: flex-start;
	}
.project-card-total {
	margin: var(--spacer) 0 0 0;
	display: flex;
	align-items: center;
	}
.project-card-grid-total {
	margin: 0 var(--spacer) 0 0;
	}
.project-card-star svg {
	position: absolute;
	top: 26px;
	right: 0;
	}
.project-date {
	position: relative;
	right: auto;
	top: auto;
	}
.project-card-title {
	flex-direction: column-reverse;
	align-items: flex-start;
	margin-bottom: 12px;
	}
.project-card-title .project-card-flex {
	margin: 0 0 8px 0;
	}
.project-card-info {
	padding-top: 16px;
	}
.project-menu-item {
	padding: 0 16px;
	}
.project-menu-item:first-child {
	margin-left: 12px;	
	}
.project-menu {
	margin: 12px -12px var(--spacer) -12px;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	flex-wrap: nowrap;
	}
.project-menu::-webkit-scrollbar {
	width: 0 !important;
	height: 0 !important;
	}
.project-filter-form {
	min-width: calc(100vw - 30px);
	min-width: -webkit-calc(100vw - 30px);
	min-width: -moz-calc(100vw - 30px);
	width: calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	}
.myloan-payment-schedule {
	flex-direction: column;
	align-items: flex-start;
	}
.myloan-payment-schedule-link {
	margin: 8px 0 0 0;
	}
.myloan-title {
	flex-direction: column;
	align-items: flex-start;
	}
.myloan-title .status {
	margin: 0;
	}
.myloan-title-sep {
	width: 100%;
	margin: 0 0 12px 0;
	justify-content: space-between;
	}
.myloan-title-sep h5 {
	color: var(--gray);
	font-size: 16px;
	}
.myloan-title-sep h5 span {
	display: none;
	}
.m-title-guarantor {
	flex-direction: column;
	align-items: flex-start;
	}
.m-title-guarantor .status {
	margin: 0 0 12px 0;
	}
.project-page-nav {
	margin-top: -20px;
	}
.project-page-info .project-date {
	position: absolute;
	right: 0;
	top: 4px;
	}
.project-page-subtitle {
	margin: 32px 0 16px 0;
	flex-direction: column;
	align-items: flex-start;
	}
.project-page-subtitle .icon-link {
	margin: 8px 0 0 0;	
	}
.grid-block .grid-line {
	margin-top: 20px;
	grid-template-columns: 1fr;
	grid-gap: 4px 0;
	}
.project-working-info {
	padding: 0 0 36px 0; 
	}
.project-working-info .icon-link {
	position: absolute;
	bottom: 0;
	left: 0;
	}
.project-working-info-wrap {
	flex-direction: column;
	margin: 32px 0 0 0;
	}
.project-working-info .project-page-subtitle {
	margin: 20px 0 16px 0;
	}
.project-page-text-pic img {
	width: 100%;
	margin: 0;
	}
.project-balance .balance-actions-block {
	margin: 16px 0 0 0;
	}
.project-balance .reserve-grid {
	margin: 20px 0 0 0;
	}
.project-balance .balance-action:first-child {
	margin: 0;
	}
.project-invest {
	grid-template-columns: 1fr;
	grid-gap: 0;
	}
.project-invest-result {
	margin: 24px 0 0 0;
	}
.project-page-info-wrap .project-card-total {
	width: 100%;
	flex-direction: column-reverse;
	text-align: left;
	margin-top: 24px;
	}
.project-page-info-wrap .project-card-total .button {
	width: 100%;
	}
.project-page-info .project-card-star {
	width: 100%;
	}
.project-page-info-wrap .project-card-grid-total {
	width: 100%;
	grid-template-columns: 1fr 1fr;
	margin: 11px 0 0 0;
	grid-gap: 0 var(--spacer);
	}
.project-card-total-flex {
	display: flex;
	align-items: center;
	}
.modal-lg.full-screen {
	width: calc(100% + 12px);
	height: 100%;
	border-radius: 0;	
	box-shadow: none;
	margin: 0 -6px;
	}
.loan-feature-card {
	background-color: transparent;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	}
.loan-feature-card .reserve-card-row {
	font-size: 14px;
	line-height: 20px;
	}
.loan-feature-card .reserve-card-row h4 {
	font-size: 16px;
	line-height: 24px;
	margin-top: 0;
	}
.loan-project-block {
	flex-direction: column;
	}
.loan-project-block .project-page-info {
	padding: 0;
	}
.loan-project-block .project-page-pic {
	min-height: 330px;
	height: 330px;
	min-width: 100%;
	width: 100%;
	flex-direction: row;
	}
.loan-project-block .project-working-info-wrap {
	margin: 0;
	}
.loan-project-block .credit-rating {
	width: auto;
	border-radius: var(--radius2);
	margin: 8px 8px 0 0;
	}
.checkbox-filter-group {
	flex-direction: column;
	align-items: flex-start;
	margin: 0 0 16px 0;
	}
.checkbox-filter-group .checkbox {
	margin: 0 0 16px 0;
	}
.loan-title-flex {
	flex-direction: column;
	align-items: flex-start;
	margin-bottom: 12px;
	}
.loan-title-flex .myloan-payment-schedule-link {
	margin-top: 12px;
	}
.loan-page-tab-wrap {
	margin-right: -12px;
	margin-left: -12px;
	width: calc(100% + 24px);
	width: -webkit-calc(100% + 24px);
	width: -moz-calc(100% + 24px);
	}
.loan-page-tab-wrap div.mob-tab, .loan-page-tab-wrap div.mob-tab-space {
	margin-left: 12px;
	}
.loan-page-tab-wrap .grid-line-more.icon-link {
	margin: 22px 0 0 12px;
	}
.field-grid2, .field-grid3, .field-grid4, .fields-date {
	grid-template-columns: 1fr;
	}
.fields-date .button {
	margin-top: 12px;
	}
.mydata-docs-block .title-info-wrap {
	flex-direction: column;
	align-items: flex-start;
	}
.mydata-docs-block .title-info-wrap h5 {
	margin: 0 0 12px 0;
	}
.mydata-start-banner-img {
	right: 15px;
	top: 43px;
	opacity: 0.2;
	}
.dashboard-banner-img {
	right: -60px;
	top: 26px;
	opacity: 0.2;
	}
.dashboard-banner-img-2 {
	right: -20px;
	bottom: 0;
	opacity: 0.2;
	}
.support-banner-img {
	right: -20px;
	top: 70px;
	opacity: 0.2;
	}
.calc-card, .schedule-card {
	padding: 92px 0 32px 0;
	}
.calc-columns {
	grid-template-columns: 1fr;
	grid-gap: 32px;
	}
.calc-card-column .calc-range {
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	}
.calc-card-column {
	padding: 0 12px;
	}
.statistic-item, .personal .statistic-item {
	flex-basis: 100%;
	}
.statistic-item:nth-child(1), .statistic-item:nth-child(2), .statistic-item:nth-child(3) {
	flex-basis: 100%;
	}
.active-portfolio {
	flex-direction: column;
	align-items: flex-start;
	}
.active-portfolio-separate {
	margin-left: 0;
	}
.active-portfolio .history-tab tr {
	display: flex;
	padding: 0;
	border: 0;
	flex-wrap: wrap;
	gap: 16px;
	}
.active-portfolio .history-tab td {
	display: block;
	padding: 0;
	border: 0;
	}
.active-portfolio .history-tab th {
	display: none;
	}
.active-portfolio-total {
	margin: 12px 0 6px 0;
	}
.active-portfolio-total h4 {
	font-size: 20px;
	line-height: 24px;
	}
.active-portfolio-separate {
	width: 100%;
	margin: 16px 0 0 0;
	padding: 16px 0 0 0;
	border-top: 1px solid var(--bg-disabled);
	}
.separate-summ {
	display: inline-block;
	margin: 0 6px 0 0;
	}
.active-portfolio-h-title {
	display: block;
	}
.active-portfolio .history-tab td:last-child {
	text-align: left;
	}
.dashboard-wrap .success-wrap {
	align-items: flex-start;
	}
.login .mainheader-phone {
	display: none;
	}
.back-link {
	left: 8px;
	top: 64px;
	}
.login .mainheader-container {
	padding: 0 12px;
	}
.term-info {
	display: none;
	}
.loginwrapper {
	min-height: auto;
	height: auto;
	}
.login-card {
	margin: 60px 0 40px 0;
	padding: 24px;
	}
.login .centercolumn {
	padding: 0 12px;
	}
#headerPhoneIcon {
	display: flex;
	}
.registration-card {
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	width: 100%;
	min-height: auto;
	margin: 60px 0 32px 0;
	}
.registration .mainheader {
	background: var(--white);
	box-shadow: var(--shadow-work-zone);
	}
.registration .loginwrapper {
	background: var(--white);
	}
.registration .login-gradient-bg {
	display: none;
	}
.form-passwords {
	height: auto;
	}
.form-passwords .button {
	width: 100%;
	}
.project-card-grid {
	padding-right: 0;
	}
.field-grid2.nograp, .field-grid3.nograp {
	grid-gap: 0;
	}
.grid-span2 {
	grid-column: span 1;
	}
.grid-span3 {
	grid-column: span 1;
	}
.questionnaire {
	max-height: 100%;
	}
.doc-column {
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	}
.questionnaire .button {
	margin-bottom: 0;
	}
.step-number h6 {
	margin: 0 32px 32px 0;
	}
.full-w-button {
	width: 100%;
	}
.registration-card .success-wrap-column {
	padding-bottom: 0;
	}
.type-selection-card svg {
	display: none;
	}
.type-selection-card {
	min-height: 0;
	padding: 18px;
	justify-content: flex-start;
	flex-direction: row;
	}
.type-selection-radio {
	position: relative;
	left: auto;
	top: auto;
	margin: 0 17px 0 0;
	}
.field-grid2.nograp, .field-grid3.nograp, .field-grid4.nograp {
        grid-gap: 0;
	}
.submit-column {
	flex-direction: column;
	align-items: flex-start;
	}
.submit-column div:first-child {
	margin-bottom: 12px;
	}
.eds-buttons {
	flex-direction: column;
	}
.eds-buttons .step-number {
	flex-direction: column;
	width: 100%
	}
.eds-buttons .step-number button:first-child {
	margin: 0 0 20px 0;	
	}
.eds-buttons.reverse .step-number {
	flex-direction: column-reverse;
	}
.eds-buttons.reverse .step-number button:first-child {
	margin: 20px 0 0 0;	
	}
.loan-card-grid-wrap {
	flex-direction: column;
	align-items: flex-start;
	}
.loan-card-grid {
	padding-right: 0;
	}
.loan-card-total {
	flex-direction: row;
	align-items: center;
	margin: 24px 0 0 0;
	}
.loan-card-grid-total {
	margin: 0 24px 0 0;
	}
.loans-title-fw .loans-title .status {
	margin: 0 0 40px 0;
	}
.loans-title-fw .project-date {
	position: absolute;
	top: 40px;
	}
.loans-title-fw.qa-title .project-date {
	position: relative;
	top: auto;
	}
.upload-wrap {
	flex-direction: column-reverse;
	align-items: flex-start;
	}
.file-size-info {
	margin: 0 0 12px 0;
	}
.flexcard-loan {
	flex-direction: column;
	align-items: flex-start;
	}
.flexcard-loan .button {
	width: 100%;
	margin: 20px 0 0 0;	
	}
.loan-button-wrap .button {
	width: 100%;
	}
.loan-button-wrap {
	margin: 24px 0 0 0;	
	}
.doc-block-mb {
	margin: 0 0 32px 0;
	}
.button-column {
	flex-direction: column;
	}
.button-column .withdrawal-cancel {
	margin: 20px 0 0 0;
	}
.mainheader-message-close, .mainheader-message-close svg {
	margin-right: 0;
	}
.schedule-h {
	margin: 0 0 16px 0;
	}
.schedule-h .operations-history-action-item {
	margin: 8px 0 0 0;
	}
.banner-img-bg {
	display: none;
	}
.eds-buttons .withdrawal-cancel {
	margin: 20px 0 0 0;
	}
.modal-sm, .modal-md, .modal-lg {
	padding: 24px;
	margin: 20px auto;
	}
.step-number.between h6 {
	margin: 0 24px 0 0;
	}
.between .button.outline {
	font-size: 0;
	padding: 0 16px;
	}
.between .button.outline svg {
	margin: 0;
	}
.balance-block.referal-wrap {
	flex-direction: column;
	}
.referal-wrap .card2 {
	width: 100%;
	}
.operations-history-title .file-size-info {
	margin: 8px 0 0 0;
	}
.file-uploaded-name {
	font-size: 14px;
	}
.file-uploaded-del {
	font-size: 14px;
	}
.myloan-card.guarantor {
	margin-bottom: 32px;
	}
.card-tab-wrap-w {
	margin-right: -48px;
	margin-left: -36px;
	width: calc(100% + 48px);
	}
.qa-title .loans-title {
	flex-direction: column-reverse;
	align-items: flex-start;
	}
.qa-title .myloan-payment-status {
	margin: 0 0 14px 0;
	}
.loans-title-fw.qa-title {
	align-items: flex-start;
	}
.info-menu {
	margin: 0 -12px;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
	}
.telegram-link {
	margin-left: 12px;
	}
.info-menu .project-menu {
	margin: 12px -12px var(--spacer) 0;
	}
.action-list-grid {
	grid-template-columns: 1fr;
	}
.news-item-column {
	width: 100%;
	}
.news-anons {
	padding: 32px 0 0 0;
	}
.old-version-lnk a {
	font-size: 12px;
	}
.card-grid4 {
	grid-template-columns: 1fr;
	grid-gap: 20px;
	}
.card-grid3 {
	grid-template-columns: 1fr;
	grid-gap: 20px;
	}
.section-title {
	font-size: 18px;
	}
.grid-title {
	font-size: 16px;
	margin-bottom: 12px;
	}
.item-text-container {
	padding: 20px 45px 20px 20px;
	font-size: 15px;
	}
.angle-sticker {
	width: 45px;
	height: 45px;
	border-radius: 0 8px 0 8px;
	font-size: 18px;
	}
.section-margin {
	margin-top: 30px;
	}	
.item-text-container.separate.equal-m {
	padding: 20px;
	}
.middle .author-photo {
	min-width: 60px;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	}
.blog-list-text-column-top {
	padding: 20px 20px 0 20px;
	}
.blog-list-text-column-bottom {
	padding: 0 20px 20px 20px;
	}
.text-container {
	padding: 20px;
	}
.service-wrap .info-container {
	padding: 0 20px 20px 20px;
	}
.publication-wrap, .service-wrap {
	flex-direction: column;
	}
.service-wrap .specialists-wrap {
	white-space: normal;
	}
.service-cards .card2 {
	margin-top: 20px;
	}
.text-block {
	font-size: 15px;
	}
.item-text-container.separate {
	font-size: 15px;
	}
h1 {
	font-size: 21px;
	}
h2 {
	font-size: 18px;
	}
.pathway {
	gap: 8px;
	margin: 0 0 20px 0;
	}
.pathway span {
	font-size: 13px;
	font-weight: 300;
	}
.pathway .icon-link {
	font-size: 13px;
	font-weight: 300;
	}
.button.outline.tag {
	padding: 0 8px;
	font-size: 12px;
	}
.button.xs {
	height: 28px;
	}
.author-intext {
	flex-direction: column;
	gap: 20px;
	}
.buttons-group {
	width: 100%;
	flex-wrap: wrap;
	}
.card-grid2 {
	grid-template-columns: 1fr;
	}
.profile-card-section-title {
	font-size: 18px;
	}
.mob-photo {
	display: block;
	margin-right: 10px;
	}
.desc-photo {
	display: none;
	}
.modal-title {
	font-size: 21px;
	margin-bottom: 24px;
	}
.profile-card-info.messages {
	grid-template-columns: 1fr;
	}
.messages .button-flex {
	align-items: flex-start;
	}
.logo-wrap {
	width: 260px;
	min-width: 260px;
	}
.cookie-accept {
	position: fixed;
	bottom: 0;
	right: 0;
	max-width: 100%;
	padding: 20px;
	box-shadow: 0px -6px 46px rgba(0, 0, 0, 0.18);
	border-radius: 0;
	}
.cookie-accept-header {
	font-size: 18px;
	margin-bottom: 12px;
	}
.cookie-accept-text {
	font-size: 12px;
	}
.cookie-accept-more {
	font-size: 12px;
	margin-top: 10px;
	}
.cookie-ok {
	margin-top: 12px;
	}
.banner-simple.mobile {
	margin-top: 30px;
	}
.banner-simple-w {
	display: none;
	}
.banner-simple-w.mobile {
	display: block;
	}

}

@media screen and (max-width: 520px) {
.logo-text {
	display: none;
	}
.logo-wrap {
	gap: 0;
	width: auto;
	min-width: 46px;
	}
.mainheader-burger {
	width: 46px;
	height: 46px;
	border-radius: var(--radius2);
	}
.mainheader-container {
	padding: 0 10px 0 20px;
	}
.qr-flex {
	flex-direction: column;
	}
.qr-flex div:first-child {
	padding: 0;
	}
#refill .button {
	width: 100%;
	}
.sms-fild-block {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	}
.sms-fild-block .field-wrap {
	width: 100%;
	}
.sms-fild-block .button {
	margin: 20px 0 0 0;
	width: 100%;
	}
.sms-flex input[type=submit] {
	flex-grow: 1;
	}
.sms-fild-block div {
	width: 100%;
	}
.mainheader-message-card {
	border-radius: 0;	
	width: 100%;
	height: calc(100vh - 48px);
	height: -webkit-calc(100vh - 48px);
	height: -moz-calc(100vh - 48px);
	max-height: calc(100vh - 48px);
	max-height: -webkit-calc(100vh - 48px);
	max-height: -moz-calc(100vh - 48px);
	}
.mainheader-message-wrap {
	position: static;
	}
.mainheader-message-card h4 {
	display: block;
	}
.mainheader-message-close-wrap {
	display: flex;
	justify-content: flex-end;
	}
.project-card-grid {
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px 24px;
	}
.project-card-grid-cell div {
	white-space: normal;
	}
.myloan-buttons-wrap {
	flex-direction: column;
	align-items: flex-start;
	}
.myloan-buttons-wrap .button {
	width: 100%;
	}
.myloan-buttons-wrap .button:nth-child(2) {
	margin: 20px 0 8px 0;
	}
.loan-filters .project-type {
	width: 100%;
	}
.loan-filters .select-project-type-wrap {
	width: 100%;
	}
.loan-filters .select-project-type {
	width: 100%;
	}
.loan-project-block .project-page-pic {
	min-height: 226px;
	height: 226px;
	min-width: 100%;
	width: 100%;
	}
.datepicker--cell {
	padding: 5px 0;
	width: 30px;
	}
.datepicker--cell-month, .datepicker--cell-year {
	width: 52px;
	height: 52px;
	}
.chart-wrapper .chart-container {
	flex-direction: column;
	align-items: center;
	}
.chart-block {
	display: inline-block;
	}
.chart-wrapper .chart {
	margin-left: 0;
	}
.chart-over-block {
	left: 12px;
	}
.reg-link-wrap {
	flex-direction: column;
	}
.reg-link-wrap a:last-child {
	margin-top: 16px;
	}
.questionnaire .button.outline {
	font-size: 0;
	padding: 0 16px;
	}
.questionnaire .button.outline svg {
	margin: 0;
	}
.step-number h6 {
	margin: 0 24px 32px 0;
	}
.file-uploaded-name svg {
	display: none;
	}
.file-uploaded-del {
	margin: 0;
	}
.q-close {
	margin: 0 16px 0 0;
	}
.news-list-pic {
	height: 169px;
	}
.news-list-grid {
	grid-template-columns: 1fr;
	}
.news-anons .card44:last-child {
	display: block;
	}
.news-list-text {
	height: calc(100% - 169px);
	}
.card-grid5 {
	grid-template-columns: 1fr;
	grid-gap: 20px;
	}
.text-block {
	font-size: 14px;
	}
.item-text-container.separate {
	font-size: 14px;
	}
.articles-top .publication-wrap .text-container {
	min-height: 280px;
	}
.articles-top {
	min-height: 280px;
	}
.publication-wrap .title {
	font-size: 18px;
	}
.edit-photo-wrap {
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
	}
.edit-photo-wrap .icon-link, .author-wrap .icon-link {
	font-size: 13px;
	font-weight: 400;
	}
.menu-block {
	margin-left: 30px;
	}


}